### Function

# Gimp message

#### Declaration [src]

    gboolean
    gimp_message (
      const gchar* message
    )

#### Description [src]

Displays a dialog box with a message.

Displays a dialog box with a message. Useful for status or error reporting. The message must be in UTF-8 encoding.

#### Parameters

`message` | `const gchar*`
| Message to display in the dialog.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.